<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
     
     
     <img src="Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />
     
     <h4><a href="https://www.usipglobalcampus.org/training/micro/introduction-to-peacebuilding/?lang=dar">آشنایی با تامین صلح | کورس کوتاه مدت</a></h4>
     
     <hr />
     
     <h1><p>تعاریف و زمینه‌ی</p></h1>
     <blockquote><p><strong>سوال کلیدی | مفاهیم واولویت‌ها چگونه تعریف شده‌اند؟</strong></p></blockquote>
     
     <img src="Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />
     
     <h2><p>اصطلاحات کلیدی در عرصه تامین صلح</p></h2>
     
     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/343066484?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/343066484/dd51cd76be" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725208643&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <p><strong> متن کورس </strong></p>
     <p>منازعه چیست؟ برای تعریف منازعه، معمولاً با گروپی که کار می‌کنم تمرین ساده‌ای انجام می‌دهم. می‌پرسم، "وقتی به کلمه‌ی منازعه می‌اندیشید کدام کلمه یا کلمات در ذهن‌تان خطور می‌کند؟" بیشتر مواقع در پاسخ می‌گویند اختلاف، خشونت، جنگ، تهاجم و سوء تفاهم. ندرتاً، برخی افراد کلمه‌ی "تغییر" را در لیست اضافه می‌کنند. این تمرین سریع درک مردم را از منازعه برملا می‌سازد. الگویی که از این لیست‌ها بدست می‌آید، در بیشتر مواقع منفی است. اما اینسوال که "آیا منازعه پدیده‌ی منفی است؟" باقی می ماند.</p>
     
     <p>انستیتوت صلح ایالات متحده منازعه را بخش ذاتی وضعیت بشر می‌داند. منازعه، به نفس خود خنثی است. منفی یا مثبت بودن منازعه را رویکرد ما نسبت به آن تعیین می‌کند.</p>
     
     <p>یک تعریف منازعه چنین است: منازعه عبارت از جنبه‌ی اجتناب ناپذیر تعامل بشر است. وقتی دو یا تعداد بیشتر افراد یا گروه‌ها اهداف نامتجانس را تعقیب می‌کنند، منازعه بوجود می‌آید. منازعات ممکن مثل جنگ خشونت‌آمیز باشند، یا مثل انتخابات و دعاوی قضایی بدون خشونت باشند. اگرمنازعه بشکل سازنده و سودمند به پروسه‌های حل منازعه سوق داده شود، مفید تمام خواهد شد.</p>
     
     <p>می‌خواهم بر ایده‌ی سطوح گوناگون منازعه در این تعریف اشاره کنم. منازعات در چندین سطح رخ می دهند. شاید ما دچار منازعه با خود شویم یا با افراد دیگر و یا با گروه‌های دیگر و حتی ملت‌های دیگر دچار منازعه گردیم. این تعریف همچنان به چگونگی رسیدگی به منازعه یعنی به شیوه‌ی خشونت‌بار یا مسالمت‌آمیز، می‌پردازد. در انستیتوت صلح ایالات متحده، ما رویکردهای غیرخشونت‌آمیز را برای مدیریت منازعه، آموزش می‌دهیم.</p>
     
     <p>صلح چیست؟ اگر ببینیم که برای وجود صلح به چه چیزی نیاز است- آزادی بیان، حاکمیت قانون، دسترسی به تعلیم و غیره- متوجه می‌شویم که صلح امر پیچیده است. در مواردی که منازعه با خشونت همراه است، صلح نمی تواند به سادگی بعد از اینکه جنگ پایان یابد، بدست آمد. صلح منفی به حالتی گفته می‌شود که منازعه‌ی خشونت‌بار وجود نداشته باشد، ولی درعین‌حال ساختارهای لازم برای تضمین بهره‌برداری از صلح نیز غایب باشد. در انستیتوت صلح، ما صلح را روند فعال تلقی می‌کنیم. کارصلح پایان ندارد، و باید برای آن همیشه کار و تلاش کنیم. گاهی به تامین صلح بعنوان پدیده‌ای نگاه می‌کنیم که بصورت محسوس ایجاد و ساخته شود، مانند قانون اساسی که اصلاح می‌شود، اما درعین‌حال به صلح بعنوان پدیده‌ی غیرمحسوس مثل ترمیم روابط ازهم پاشیده‌ی جوامع پس از منازعه، نیز نگاه می‌شود.</p>
     
     <p>تامین صلح: پروسه‌ی دراز مدت رسیدگی به علت‌ها و معلول‌های ریشه‌ای، رفع اختلافات، نورمال‌سازی روابط و ایجاد نهادهایی که قادر به مدیریت منازعه بدون تکیه به خشونت باشد.</p>
     
     <p>کلمه‌ی صلح باعث تفاسیر و واکنش‌های پیچیده و گاهی متناقض می‌گردد. برای برخی، صلح به معنای غیبت منازعه است؛ برای دیگران صلح پایان خشونت یا ختم رسمی خصومت‌هاست. اما برای تعدادی صلح برگشت به حل منازعه از طریق ابزار سیاسی بجای خشونت می‌باشد.</p>
     
     <p>خشونت مفهوم پیچیده و دارای تعاریف متعدد است. این تعاریف زیادتر از آن است که اینجا به تفصیل درموردشان بحث شود. یکی از برداشت‌ها درمورد خشونت که در کار من مفید تمام شده است، دیدگاه وان‌سوایست و بریانت است که در کتاب "ماهیت سه سطحی خشونت"، چاپ 1995 مطرح شده است. برای فهمیدن آنچه وان‌سوایست و بریانت در کتاب خود مطرح کرده‌اند، خوب است هرمی را در نظر بگیرید که به سه بخش تقسیم شده باشد.</p>
     
     <p>در قسمت فوقانی هرم خشونت فردی قرار دارد. خشونت فردی اقدام زیانبار علیه مردم و دارایی آن‌هاست. این نوع خشونت فوراً تشخیص و تقبیح می‌شود، چون اقدامات و ابزار مستقیم در آن به کار می‌رود و نتایج فوری دارد. خشونت فردی معمولاً خشونت جنایی پنداشته می‌شود. حمله، دزدی، تهدید و تجاوز جنسی از جمله مثال‌های خشونت فردی اند. در این نوع خشونت یک مجرم و یک قربانی وجود دارد. خشونت فردی برای همه مشهود است.</p>
     
     <p>یک درجه پایین‌تر، در قسمت دوم هرم خشونت نهادی قرار دارد. خشونت نهادی غیرمستقیم ونه چندان مشهود است. خشونت نهادی توسط دستگاه‌های بیروکراتیک و پالیسی‌های ظالمانه‌ی اجتماعی اتفاق می‌افتد که مانع تبارز ظرفیت‌های بشری می‌شود. مکتبی که مثلاً کارآیی ضعیف داشته باشد و کودکان فقیر با نصاب ضعیف در آن درس بخوانند، نمونه‌ی خشونت نهادی می‌باشد. خشونت نهادی غیرمشهود است. این نوع خشونت مثل نوع آخری خشونت، مخفی است.</p>
     
     <p>نوع سوم خشونت که در قسمت پایانی هرم واقع است، خشونت ساختاری-فرهنگی خوانده می‌شود. این نوع خشونت، ساختار واقعیت اجتماعی، ارزش‌های مرسوم و روابط اجتماعی روزمره است که شیوه تفکر جمعی و ذهنیت فردی و اجتماعی را شکل می‌دهند. این نوع خشونت بر بنیاد توطئه‌های قانونی استوار است. این خشونت حالت طبیعی پنداشته شده و چون در جایگاه نورم‌های اجتماعی قرار دارد، به چالش کشیده نمی‌شود. خشونت ساختاری-فرهنگی پذیرش منفعلانه‌ی محرومیت‌هاست. خشونت ساختاری-فرهنگی باعث لکه‌دار کردن فرهنگ‌های مختلف می‌شود. وقتی ما ارزیابی‌های منفی کلیشه‌ای از "غیر" را بپذیریم، خشونت ساختاری-فرهنگی رخ می‌دهد. این سه سطح باهم در ارتباط بوده و جدا از یکدیگر قابل درک نمی‌باشند.</p>
     
     <p>خلاصه، برای درک مفهوم ماهیت سه سطحی خشونت از نظر وان‌سوایست و بریانت، هرمی را مدنظر بگیرید. در سطح بالایی هرم خشونت انفرادی وجود دارد. در قسمت میانی هرم خشونت نهادی قرار دارد، و در قسمت پایینی و بنیادی هرم خشونت ساختاری-فرهنگی قرار دارد. خشونت‌های نهادی و ساختاری-فرهنگی پنهان‌اند، اما خشونت فردی آشکار است.</p>
     
     <p><img src="Files/IPB-Micro-2.0.1-PT-Dari-remember-peace-is-an-active-process.jpg" alt="" /></p>
     
     <img src="Files/Practical-Tip-Icon-2.png" alt="" />
     
     <h2><p>در مورد تعریف تامین صلح</p></h2>
     
     <img src="Files/exp_tools_polls.png" alt="" />

     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/638656791&color=%23ff5500&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false&show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <hr />
     
     <img src="Files/exp_tools_discussions.png" alt="" />
     
     <p><p>صلح یعنی ظرفیت تغییر منازعات با همدلی، بدون خشونت و خلاقانه- یک روند بی‌پایان است.</p></p>
     <p><p>-- Johan Galtung --</p></p>
     
     <img src="Files/quote.png" alt="" />
     
     <h2><p>پنج اولویت تامین صلح</p></h2>
     
     <strong>ویدیو آموزشی</strong>
     <p><iframe src="https://player.vimeo.com/video/343739776?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/343739776/804688a3d4" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <strong>پخش صوتی</strong>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725208631&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <strong> متن کورس </strong>
     <p>هنگامی که قرارداد دولت و جامعه به دلیل ناتوانی حکومت در برآوردن نیازهای مردم از قبیل فاضلاب، برق، امنیت و عدالت برهم بخورد وضعیت شکننده بوجود می‌آید. همچنان زمانی که حکومت‌ها به دلیل فساد و عدم پاسخگویی مشروعیت خود را در نظر مردم از دست دهند، بازهم وضعیت شکننده بوجود می‌آید. گاهی به دلیل آن که حکومت برای سرکوب مخالفان خود به زور متوسل می‌شود، وضعیت شکننده بوجود می‌آید. تمام این حالات شکننده ارتباط مستقیم با فقر و بی ‌ثباتی دارند و در این شرایط طرف‌ های منازعه قادر نیستند بدون خشونت، نزاع را مدیریت کنند. از این رو رسیدگی به شکنندگی و وضعیت شکننده برای جلوگیری از منازعه‌ خشونت‌بار و برای اعمار صلح دوامدار و با ثبات بسیار مهم است. </p>
     
     <p>لذا، برای شرح توانایی افراد، خانواده‌ها، اجتماع، منطقه یا دولت، یا سیستم در تحمل تکان بیرونی، اصطلاح انعطاف پذیری استفاده می‌شود. این تکان ممکن فاجعه‌ طبیعی چون طوفان، زلزله یا منازعه‌ باشد که پوتانسیل خشونت در آن نهفته است. انعطاف پذیری یعنی توانایی تحمل و واکنش به تکان خارجی بدون افتیدن به هرج‌ومرج یا فروپاشی سیستماتیک می‌باشد.</p>
     
     <p>اگر شما این تعریف را به کشورها وفق دهید، درخواهیم یافت که ملت‌های انعطاف پذیر همان‌های ‌اند که سیستم‌ های حسابده و فراگیر ایجاد کرده‌اند. اصطلاح انعطاف پذیری ، هر روز بیشتر از گذشته به کشورهای اطلاق می ‌گردد که توانایی کاهش خطر حوادث طبیعی و کاهش احتمال به خشونت کشیدن منازعه را دارا هستند.</p>
     
     <p>انتخابات حاکی از فرصت خوبی برای تغییر است، ولی درعین حال ذاتاً حامل نزاع نیز می‌باشد. انتخابات زمان انتقال یک حکومت است، فرقی نمی ‌کند که انتخابات محلی و یا ملی باشد اما هنگام انتخابات گروه‌های برای بدست آوردن حاکمیت درحال رقابت‌ اند. انتخابات موفق، نقطه‌ عطف در حرکت کشور به سمت جلو است، چون مردم برای بیان ترجیحات خود گردهم می ‌آیند و نتایج آن را بطور صلح ‌آمیز قبول می‌کنند. از سوی دیگر ، هنگامی که انتخابات بر جوامع ضعیف فشار وارد کند ممکن باعث خشونت فراگیر سیاسی گردد و صلح ملی را سال ‌ها به تعویق اندازد.</p>
     
     <p>برای جلوگیری از خشونت انتخاباتی تنها به تنظیم انتخابات آزاد و منصفانه نباید اکتفا کرد. آنچه پیش از انتخابات انجام می‌شود باید به انعطاف پذیری جوامع در برابر بیانات انتخاباتی که ممکن منجر به تشدید تنش‌های موجود گردد، کمک نماید. پولیس باید هم از خشونت و هم از تهدید خشونت که ممکن مانع اشتراک کامل مردم گردد، جلوگیری نماید. مبارزه با افراط ‌گرایی خشونت‌بار بر مراکز استخدام تروریستان از طریق ایجاد مقاومت در میان جمعیت‌های تمرکز می‌کند که دربرابر تندروی آسیب ‌پذیراند. در چند دهه‌ اخیر دیدگاه منازعه تغییر کرده است و ما شاهد تندروی بسیار زهرآگین ‌تر و خشن ‌تر بوده‌ایم. یعنی این خشونت، از ایدیولوژی سیاسی، مذهبی و اجتماعی تندروانه الهام می‌گیرد و از این طریق توجیه می‌شود.</p>
     
     <p>ما دیده‌ایم که افراط ‌گرایی خشونت ‌بار بیشتر از گذشته درحال تغییر، غیرمتمرکز و پیچیده شده است.</p>
     
     <p>در مناطق منازعه ‌خیز چون نایجریا، پاکستان، افغانستان و عراق افراط‌ گرایان خشن از منازعات موجود محلی و نارضایتی‌ های مشروع مردم از دولت‌ها بهره‌برداری کرده و با سوء استفاده از آن منازعات و نارضایتی‌ها برنامه ‌های خود را تنظیم نموده‌اند. با توجه به این وضعیت، افراط ‌گرایی خشونت‌آمیز عوامل متعدد دارد، از جمله انزوای اجتماعی، محرومیت سیاسی، عدم دسترسی به عدالت و منابع، ظلم و بدرفتاری دولت و ناامنی. در نبود حمایت اجتماعی و خانوادگی، نبود مهارت، ناتوانی در تشخیص و اتخاذ راه های ‌حل غیرخشونت‌آمیز و راه های حل عملی و رویکردهای عملی که این مشکلات را بدون خشونت حل کنند، این نارضایتی‌ ها تشدید می‌شوند.</p>
     
     <p>برای مبارزه با افراط ‌گرایی خشونت‌بار، مهم است که به چگونگی مبارزه با ادبیات افراط ‌گرایی و معرفی ادبیات بدیل توجه کنیم، و در عین حال به عوامل ریشه‌ای خشونت‌های افراطی بپردازیم.</p>
     
     <p>اشتراک همه‌ اقشار و گروه‌های اجتماعی در سیاست و حکومت‌داری برای ایجاد صلح دوامدار و ملت پایدار مهم است. هنگامی که مردم یا گروه‌ها بطور سیستماتیک ویا نهادی محروم نگه داشته می‌شوند، جامعه به دلیل نابرابری آشکار و نارضایتی ناشی از آن، بیشتر مستعد پذیرش ایدیولوژی افراطی می‌گردد. وقتی این اتفاق افتد، مشروعیت و موثریت حکومت‌ها مورد سوال قرار می‌گیرند و زمینه‌ ترویج ایدیولوژی افراطی مهیا می ‌گردد.</p>
     
     <p>برعکس، جوامعی که درآن اقشار و گروه‌های اجتماعی در سیاست و حکومت ‌داری بیشتر سهم دارند، پایدارتر و صلح ‌آمیزتر اند. دراین جوامع مردم کمتر به خشونت رو می‌آورند چون خود را در حکومت بیشتر سهیم دانسته و احساس می ‌کنند که در نتایج سیاست‌های حکومت و تقویت ملت، نفع بیشتر دارند. سیاست‌های فراگیر در آغاز تشکیل ملت نیز بسیار مهم است. همه می‌دانیم که متاسفانه 50% توافق‌های صلح در پنج سال اول به ناکامی می‌انجامند. اما دخیل کردن جامعه‌ی مدنی در این توافقات می‌تواند احتمال موفقیت را به بیش از نصف افزایش دهد. توافقات صلح که در آن زنان نیز سهیم شده باشند، 35% احتمال بیشتری برای رسیدن به 15 سال صلح را دارند.</p>
     
     <p><img src="Files/IPB-Micro-2.0.1-KI-DARI-peacebuilding-can-take-many-forms.jpg" alt="" /></p>
     
     <img src="Files/idea.png" alt="" />     
     
</div>
